Subject: Re: bug#10434: FAIL: depmod.tap 50 - tru64 [long VPATH] make & remake

From: Stefano Lattarini <[email-masked]>
Date: Wed, 08 Feb 2012 10:08:21 +0100

tags 10434 + patch
close 10434
thanks

On 02/08/2012 12:29 AM, Peter Rosin wrote:
> Stefano Lattarini skrev 2012-02-08 00:01:
>> Hi Peter, thanks for the invaluable feedback.
> 
> Thanks for the appreciation, but "invaluable" is perhaps a bit over
> the top...
>
Not for what concerns this patch IMHO.

> [SNIP]
>
> Remember to also bump plan_...
>
I had done that yesterday already (after a complain by
'depcomp-lt-auto.tap' that I was making it run too many
tests ;-)

Patch pushed now.  I'm thus closing this bug report.

Regards,
  Stefano